.page-censo-2017 { color: #fff; }

  .page-censo-2017{ color:#fff;}
  .page-censo-2017 header{background: #fff}
  .page-censo-2017 .content-header{
    margin: 60px auto;
    max-width: 700px;
  }
  .page-censo-2017 .content-header h1{font-size: 40px;  margin-bottom:90px;}
  .page-censo-2017 h2{font-size: 30px;}
  .page-censo-2017 .content-intro p{font-size: 18px; line-height: 140%!important; margin-bottom: 30px;}
  .page-censo-2017 .content-intro a{color:#fff;font-weight: bold;text-decoration: underline;}
  .page-censo-2017 .content-section{margin-bottom:180px;}
  .page-censo-2017 .content-section img{max-width: 100%;}
  .page-censo-2017 .section-header{
    text-align: center;
    max-width: 600px;
    margin: 0 auto 30px auto;
    float: none;
  }
  .page-censo-2017 .content-item{margin-bottom: 90px;}
  .page-censo-2017 .content-2-col:nth-child(even){text-align: right;}
  .page-censo-2017 .content-2-col:nth-child(odd){text-align: left;}
  .page-censo-2017 .content{text-align: center;}

  .page-censo-2017 .footer-more-content{display: none;}

      .page-censo-2017{
    background:#841fc6 url('/censo/2017/img/bg1-3.jpg');
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-size:cover;
      -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}



.page-censo-2017 #img1,
.page-censo-2017 #img2,
.page-censo-2017 #img3,
.page-censo-2017 #img4{

    width:100%;

    height:100%;

    display:none;

    position:fixed;

    z-index:-1;

    top: 0;

}

.page-censo-2017 .post-password-form input{color:#333;}

    /* Footer Bar */
    /* ----------------------- */
    .page-censo-2017 .footer-bar{
      background: #fff;
      box-shadow: 0 0 1px 0 rgba(0,0,0,.3);
      bottom: -200px;
      height: 80px;
      padding: 10px 30px;
      position: fixed;
      transition: all .5s;
      width: 100%;
      z-index: 30;
      display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
      align-items: center;
      justify-content: space-between;
    }

    .page-censo-2017 .footer-bar.bar-on{
      bottom: 0;
    }

    .page-censo-2017 .footer-bar .logo-footer-bar img{max-width: 150px}
    .page-censo-2017 .footer-bar .share-buttons{ 
      width: 300px    
      margin-right: auto;
      margin-left: 5%;      
    }

    .page-censo-2017 .footer-bar .cta-footer-bar{
      font-size: 15px;
      font-family: "Roboto Slab", serif;
    }

    .page-censo-2017 .footer-bar .cta-footer-bar p{margin:0;}
    .page-censo-2017 .footer-bar .cta-footer-bar a{
      color:#2EB493;
      font-weight: bold;

    }

    .page-censo-2017 .trademark{
      font-size: 14px;
      position: relative;
      top: -6px;
      font-weight: 400;
    }

.page-censo-2017 .censo-2017-top {
  padding: 18px 24px;
  background: #fff;
}
.page-censo-2017 .censo-2017-top img { display: block; }
.page-censo-2017 .footer-bar { display: none !important; }
